BODY		{font-family: Arial, Helvetica, Sans Serif; font-size:13px; color:#FFFFFF; bgcolor:#000000; back-ground: images/bg.gif}
a:visited	{font-size:13px; color: #FFAA00; text-decoration: none; font-weight: bold;}
a:hover		{font-size:13px; color: #FF9900; text-decoration: underline; font-weight: bold;}
a:link		{font-size:13px; color: #FFAA00; text-decoration: none; font-weight: bold;}

UL.ul_01	{margin-left:18pt; margin-top:2pt; margin-bottom:12pt;}
LI.01		{margin-left:0pt; margin-top:2pt; margin-bottom:12pt; list-style-image:url(../../images/li_01.gif);}
LI.02		{margin-left:0pt; margin-top:2pt; margin-bottom:12pt; list-style-image:url(../../images/li_02.gif);}
LI.win		{color:#CC0000;  font-weight:bold; margin-left:0pt; margin-top:2pt; margin-bottom:12pt; list-style-image:url(../../images/star.gif);}

DT           {padding:10px;}
DD           {margin-right:2px;}

.smallest    {font-family: Arial, Helvetica, Sans Serif; font-size:10px; color: #FFFFFF; text-decoration: normal; font-weight: normal;}
.small       {font-family: Arial, Helvetica, Sans Serif; font-size:13px; color: #FFFFFF; text-decoration: normal; font-weight: normal;}
.smallgrey   {font-family: Arial, Helvetica, Sans Serif; font-size:13px; color: #AAAAAA; text-decoration: normal; font-weight: normal;}
.smalltitle  {font-family: Arial, Helvetica, Sans Serif; font-size:13px; color: #FF7733; text-decoration: normal; font-weight: bold;}
.smallb      {font-family: Arial, Helvetica, Sans Serif; font-size:13px; color: #FFFFFF; text-decoration: normal; font-weight: bold;}
.smallrich   {font-family: Arial, Helvetica, Sans Serif; font-size:13px; color: #FF7733; text-decoration: normal; font-weight: normal;}
.smallrichb  {font-family: Arial, Helvetica, Sans Serif; font-size:13px; color: #FFAA00; text-decoration: normal; font-weight: bold;}
.smallred    {font-family: Arial, Helvetica, Sans Serif; font-size:13px; color: #EE0000; text-decoration: normal; font-weight: normal;}
.smallredb   {font-family: Arial, Helvetica, Sans Serif; font-size:13px; color: #EE0000; text-decoration: normal; font-weight: bold;}
.smallnews   {font-family: Arial, Helvetica, Sans Serif; font-size:13px; color: #EE0000; text-decoration: normal; font-weight: normal;}
.smallnewsd  {font-family: Arial, Helvetica, Sans Serif; font-size:13px; color: #EE0000; text-decoration: normal; font-weight: bold;}
.right       {font-family: Arial, Helvetica, Sans Serif; font-size:13px; color: #BBBBBB; text-decoration: normal; font-weight: normal;}
.default     {font-size: 12pt}
.big         {font-size: 14pt}
.title       {font-size: 16pt}
